/* reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
object {
	outline: none;
}
body {
	line-height:1.5em;
	background-color: #6f972b;
	background-image: url(../images/body-bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
table, td, th {
	vertical-align:middle;
}
a img {
	border:none;
}
.hide {
	display:none;
}
.flash-replaced .alt {
	display:none;
}
a {
	color: #BF2E1A;
	text-decoration: none;
}
a:hover {
	color: #069;
}
/*LAYOUT*/
#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#watermark {
	background-image: url(../images/watermark.jpg);
	background-repeat: repeat-x;
	position: relative;
	background-position: left top;
	display: block;
	height: 100%;
	width: 100%;
}
#hd {
	height:268px;
	background-image: url(../images/hd-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#logo a {
	position: absolute;
	height: 147px;
	width: 438px;
	left: 20px;
	top: 48px;
	display: block;
	text-indent: -9999px;
}
#address {
	position: absolute;
	left: 20px;
	font-weight: bold;
	color: #FFF;
	font-size: 13px;
	line-height:17px;
	top: -6px;
}
#telephone {
	position: absolute;
	left: 108px;
	top: 214px;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	color: #f1e5d4;
	text-shadow: 1px 1px 2px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	width: 181px;
	line-height: 21px;
}
#bd {
	background-image: url(../images/bd-bg.png);
	background-repeat: repeat-y;
	background-position: center top;
}
#content {
	min-height:700px;
	height:auto !important;
	height:700px;
	margin-right: 10px;
	margin-left: 10px;
	background-image: url(../images/content-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 90px;
	padding-left: 320px;
	padding-bottom:20px;
}
.home #content {
	min-height:740px;
	height:auto !important;
	height:740px;
}
#ft {
	clear: both;
	background-image: url(../images/ft-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 129px;
	padding-top: 90px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFF;
}
#ft .text_nav {
	padding-left: 260px;
}
#ft a {
	color: #FFF;
}
#ft a:hover {
	color: #CCC;
}
.social {
	position: absolute; 
	/*right: 176px;*/
	left: 375px;
	top: -7px;
	z-index: 15;
	text-align:left;
	width:440px;
}
.social a {
	padding-right: 1px;
	padding-left: 2px;
}

.social div {width:203px!important;}

#sidebar {
}
p.top-buttons {
	position: absolute;
	z-index: 99;
	width: 128px;
	height:46px;
	top: -10px;
	right: 30px;
	top: -10px;
}
#nav {
	position: absolute;
	z-index: 100;
	width: 250px;
	left: 10px;
	top: 268px;
}
.main-photo, #slideshow-home {
	position: absolute;
	right: 10px;
	top: 38px;
	z-index:5;
}
#consult a {
	background-image: url(../images/btn-consult.png);
	display: block;
	height: 150px;
	width: 250px;
	position: absolute;
	left: 10px;
	top: 587px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
}
#consult a:hover {
	background-position: -250px top;
}
/**/

/*TYPE*/
.headline {
	font-size: 28px;
	line-height: normal;
	color: #bf2e1a;
	padding-bottom: 10px;
}
.intro {
	font-size:18px;
	font-weight:bold;
}
h1, h2, h3, h4, h5 {
	line-height: normal;
}
h1 {
	font-size: 12px;
}
h2 {
	font-size: 24px;
	line-height: normal;
	color: #78a22f;
	padding-top: 10px;
	padding-bottom: 10px;
}
h3 {
	font-size: 18px;
	color: #A22412;
}
h4 {
	font-size: 14px;
}
p {
	padding-top: 10px;
	padding-bottom: 10px;
}

.center
{
	text-align: center;	
}

em {
	font-style: italic;
}
blockquote {
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#content ul {
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content ol {
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content ul li {
	padding-top: 4px;
	padding-bottom: 4px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left 12px;
	padding-left: 10px;
	list-style-type: none;
}
#content ol li {
	padding-top: 5px;
	padding-bottom: 5px;
}
#slideshow-container ul, #before-after-container ul, #content #brushing-instructions ul, #content #flossing-instructions ul, #content .formContainer ul, #content .formContainer ol {
	margin: 0px;
	padding: 0px;
}
#slideshow-container ul li, #before-after-container ul li, #content #brushing-instructions ul li, #content #flossing-instructions ul li, #content .formContainer ul li, #content .formContainer ol li {
	background-image: none;
	margin: 0px;
	padding: 0px;
}
.site-map #content ul li {
	font-weight:bold;
	list-style-type: none;
	background-image: none;
	text-transform: uppercase;
}
.site-map #content ul li ul li {
	font-weight:normal;
	text-transform: none;
}
/**/


/* NAVIGATION */


#nav ul li a#meet-the-team, #nav ul li a#for-new-patients, #nav ul li a#about-orthodontics, #nav ul li a#about-braces, #nav ul li a#orthodontic-treatments, #nav ul li a#first-aid, #nav ul li a#contact-us, #nav ul li a#home {
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display:block;
	position: relative;
	height:40px;
	width:250px;
	
}
#nav ul li a#meet-the-team {
	background-position: left top;
	height:41px;
}
#nav ul #meet-the-team:hover, #nav li:hover #meet-the-team, #nav li.sfhover #meet-the-team, #nav .active #meet-the-team, #nav ul #meet-the-team.active {
	background-position: right top;
}
#nav ul li a#for-new-patients {
	background-position: left -41px;
}
#nav ul #for-new-patients:hover, #nav li:hover #for-new-patients, #nav li.sfhover #for-new-patients, #nav .active #for-new-patients, #nav ul #for-new-patients.active {
	background-position: right -41px;
}
#nav ul li a#about-orthodontics {
	background-position: left -81px;
}
#nav ul #about-orthodontics:hover, #nav li:hover #about-orthodontics, #nav li.sfhover #about-orthodontics, #nav .active #about-orthodontics, #nav ul #about-orthodontics.active {
	background-position: right -81px;
}
#nav ul li a#about-braces {
	background-position: left -121px;
}
#nav ul #about-braces:hover, #nav li:hover #about-braces, #nav li.sfhover #about-braces, #nav .active #about-braces, #nav ul #about-braces.active {
	background-position: right -121px;
}
#nav ul li a#orthodontic-treatments {
	background-position: left -161px;
}
#nav ul #orthodontic-treatments:hover, #nav li:hover #orthodontic-treatments, #nav li.sfhover #orthodontic-treatments, #nav .active #orthodontic-treatments, #nav ul #orthodontic-treatments.active {
	background-position: right -161px;
}
#nav ul li a#first-aid {
	background-position: left -201px;
}
#nav ul #first-aid:hover, #nav li:hover #first-aid, #nav li.sfhover #first-aid, #nav .active #first-aid, #nav ul #first-aid.active {
	background-position: right -201px;
}
#nav ul li a#contact-us {
	background-position: left -241px;
}
#nav ul #contact-us:hover, #nav li:hover #contact-us, #nav li.sfhover #contact-us, #nav .active #contact-us, #nav ul #contact-us.active {
	background-position: right -241px;
}
#nav ul li a#home {
	background-position: left -281px;
	height:38px;
}
#nav ul #home:hover, #nav li:hover #home, #nav li.sfhover #home, #nav .active #home, #nav ul #home.active {
	background-position: right -281px;
}
/**/
/* SUBNAV*/
#subnav {
	position: absolute;
	width: 240px;
	left: 25px;
	top: 915px;
	background-image: url(../images/more-section-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
	font-size: 14px;
	
}
#subnav ul {
}
#subnav ul li {
}
#subnav a {
	color: #a22412;
}
#subnav a:hover, #subnav .active a {
	color: #78a22f;
}
/*CALLOUTS*/
#rewards {
	position: absolute;
	width: 205px;
	left: 20px;
	top: 735px;
}


#callouts {
	position: absolute;
	width: 205px;
	left: 20px;
	top: 895px;
}
#callouts p {
	margin: 0px;
	padding: 0px;
}
#invisalign a, #inovation a, #aao a, #google-places a {
	background-image: url(../images/btn-callouts.png);
	background-repeat: no-repeat;
	display: block;
	width: 205px;
	text-indent:-9999px;
}
#invisalign a {
	background-position: left top;
	height: 77px;
}
#inovation a {
	background-position: left -77px;
	height: 72px;
}
#aao a {
	background-position: left -149px;
	height: 81px;
}
#google-places a {
	background-position: left bottom;
	height: 60px;
}
/*Misc*/
.back-to-top {
	clear: both;
	z-index: 10;
}
.back-to-top a {
	background: #2E2C31;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	cursor: pointer;
	font-weight: bold;
	line-height: normal;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	float:right;
	position: absolute;
	z-index: 10;
	right: 40px;
	bottom: 170px;
	margin-left: 15px;
}
.back-to-top a:hover {
	background-color: #BF2E1B;
	color: #fff;
}
.back-to-top a:active {
	margin-top: 1px;
}
.member {
	background-color: #FFF;
	text-align: center;
	padding: 10px;
	border: 1px solid #BF2E19;
	margin: 10px;
	clear: both;
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.member img {
	padding: 10px;
}
.intro {
	font-style: italic;
	font-size: 14px;
}
.bi-column {
	width:50%;
	float:left;
}
.tri-column {
	width:30%;
	float:left;
}
/**/

/*CSS3
.box-round {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
}
.box-shadow {
-webkit-box-shadow: 0px 0px 5px #CCC ;
-moz-box-shadow: 0px 0px 5px #CCC;
box-shadow: 0px 0px 5px #CCC; 
}
.box-inset-shadow {
	box-shadow: inset 0 5px 10px #333, 0 1px 1px #fff;
   -o-box-shadow: inset 0 5px 10px #333, 0 1px 1px #fff;
   -webkit-box-shadow: inset 0 5px 10px #333, 0 1px 1px #fff;
   -moz-box-shadow: inset 0 5px 10px #333, 0 1px 1px #fff;
}
.text-shadow{
text-shadow: 1px 1px 2px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1) 
}
.box-opacity {
background-color:#000;
color:#fff;
opacity:0.5; 
-moz-opacity:0.5; 
opacity:.50;
filter:alpha(opacity=50); 
filter: “alpha(opacity=50)”; 
}
*/

/* SESAME CSS */
img.right {
	margin: 0 0 15px 15px;
	float: right;
	clear: right;
}
img.left {
	margin: 0 15px 15px 0;
	float: left;
	clear: left;
}
img.left-border, .left-border {
	float: left;
	clear: left;
	margin: 5px 15px 15px 0;
	border: solid 1px #333; /* Customize me! */
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
img.right-border, .right-border {
	float: right;
	clear: right;
	margin: 5px 0 15px 15px;
	border: solid 1px #333; /* Customize me! */
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

img.border, .border {
	border: solid 1px #333; /* Customize me! */
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

img.center-border, .center-border {
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 85px;
	border: solid 1px #333; /* Customize me! */
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}
p.flash_notice {
	margin: 18px;
	padding: 9px;
	color: #ff0000;
	border: 1px dotted #ff0000;
	background: #ffffff;
	text-align: center;
}
/* This styled div acts as the hr for most browsers */
div.hr {
	height: 0px;
	background-color: #BF2E19; /* Customize me! */
	border: solid 1px #BF2E19; /* Customize me! */
	border-width: 1px 0 0 0; /* Customize me! */
	margin: 20px 0;
	padding: 0;
	clear: both;
}
/* This is the backup for screen readers */
hr {
	display: none;
	height: 0px;
	background-color: #BF2E19;
	border: solid 1px #BF2E19;
	border-width: 1px 0 0 0;
	clear: both;
}

hr.hr {
	display: block;
	height: 0px;
	background-color: #BF2E19; /* Customize me! */
	border: solid 1px #BF2E19; /* Customize me! */
	border-width: 1px 0 0 0; /* Customize me! */
	margin: 20px 0;
	padding: 0;
	clear: both;
}

/* Clear Fix */
.clear {
	clear: both;
}
.cf:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cf {
	display: inline-block;
} /*this trips hasLayout for ie7*/
.cf {
	display: block;
} /*this returns it back to normal*/
* html .cf {
	height: 1px;
}
div.box {
	float: right;
	width: 334px;
	background-color: #BF2E19;
	border: solid 1px #333; /* Customize me! */
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	clear: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 5px;
}
div.box img {
	float: left;
	border: solid 1px #333; /* Customize me! */
	margin-right: 5px;
}
div.box p {
	float: left;
	width: 50%;
	padding: 0;
	color:#ffffff;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
/* Brushing and Flossing */
dl dt {
	font-size: 1.5em;
	font-weight: bold;
}
dl dd ul {
	margin: 0;
	list-style-type: none;
}
/* Clarity */
#flash-clarity-smart-clip {
	width: 498px;
	height: 374px;
	margin: 10px 0;
	clear: both;
}
/* In-Ovation */
div.comparison {
	background: #fff;
	border: 1px solid #666;
	display: inline-block;
	margin-bottom: 10px;
	clear: both;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.comparison div {
	float: left;
	width: 45%;
	padding-right:10px;
}
#video-in-ovation {
	width: 320px;
	height: 266px;
}
/* invisalign teen */
span.indent {
	padding-left: 40px;
}
#invisalign-sidebar {
	background: #fff;
	width: 275px;
	margin: 0 0 15px 15px;
	padding: 0;
	border: solid 1px #666;
	float: right;
	clear: right;
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#invisalign-sidebar a {
	color: #036;
}
#invisalign-sidebar h3 {
	background: #BF2E19;
	margin: 0;
	padding: 15px;
	color: #fff;
}
#invisalign-sidebar p {
	padding: 0 15px;
	margin: 15px 0;
}
.thumb {
	border: solid 1px #000;
	margin: 0 10px 10px 0;
	float: left;
	clear: left;
}
/* Emergency Care */
ul#toggle-emergency {
	list-style: none;
	margin: 0 0 1em 0;
}
ul#toggle-emergency li {
	border: solid 1px #fff;
	border-width: 0 0 1px 0;
	margin: 0;
	background-image: none;
	padding-top: 1em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0;
}
#general-soreness, #headgear, #loose-appliance, #loose-bracket, #loose-wire {
	margin-top:-10px;
}
.general-soreness {
	background: url(http://media.sesamehost.com/images/emergency-care/general-soreness.gif) no-repeat;
	width: 80px;
	height: 60px;
}
.headgear {
	background: url(http://media.sesamehost.com/images/emergency-care/headgear.gif) no-repeat;
	width: 80px;
	height: 60px;
}
.loose-appliance {
	background: url(http://media.sesamehost.com/images/emergency-care/loose-appliance.gif) no-repeat;
	width: 80px;
	height: 60px;
}
.loose-bracket {
	background: url(http://media.sesamehost.com/images/emergency-care/loose-bracket.gif) no-repeat;
	width: 80px;
	height: 60px;
}
.loose-wire {
	background: url(http://media.sesamehost.com/images/emergency-care/loose-wire.gif) no-repeat;
	width: 80px;
	height: 60px;
}
.poking-wire {
	background: url(http://media.sesamehost.com/images/emergency-care/poking-wire.gif) no-repeat;
	width: 80px;
	height: 60px;
}
/* Google Map */
	/*hides iframe <a> tag*/
	.iframe {
	display: none;
}
.map {
	width: 503px;  /*your width in px*/
	height: 475px; /*your height in px*/
	border: 1px solid; /*optional but it looks nice*/
	overflow: hidden; /*VERY IMPORTANT, ensures the frame doesn't show scrollbars*/
	display: block;
	margin: 0 0 18px 0; /*use what you like here*/
	padding: 8px;/*background color shows around iframe*/
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFFFFF;
}
/* Office Tour */
#slideshow-container ul.slideshow, #slideshow-container2 ul.slideshow  {
	list-style: none;
	width: 460px;
	height: 350px;
	margin: 0;
	padding: 0;
}
#slideshow-container2 ul.slideshow li  {
	list-style: none;
	background-image:none;
	margin-left:0px;
	padding-left:0px;
}
#slideshow-container, #slideshow-container2  {
	background: #BF2E19; /* Customize me */
	border: solid 1px #666; /* Customize me */
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 460px;
	padding: 10px;
	line-height: 18px;
}
#slideshow-container div#caption, #slideshow-container2 div#caption2  {
	min-height: 18px;
	clear: both;
	background-color: #fff; /* Customize me */
	color: #333; /* Customize me */
	padding: 10px;
	margin: 10px 0 0 0;
	border: solid 1px #666; /* Customize me */
	-moz-border-radius: 5px 5px 0 0; /* Optional - you may customize or remove */
	-webkit-border-radius: 5px; /* Optional - you may customize or remove */
	box-shadow: inset 0 3px 10px #866840;
	-o-box-shadow: inset 0 3px 10px #866840;
	-webkit-box-shadow: inset 0 3px 10px #866840;
	-moz-box-shadow: inset 0 3px 10px #866840;
}
#slideshow-container ul.slideshow img, #slideshow-container2 ul.slideshow img {
	width: 460px;
	height: 350px;
	margin: 0;
}
.office-tour-nav, .office-tour-nav2 {
	background-color: #fff; /* Customize me */
	margin: 0 0 10px 0;
	padding: 5px 3px;
	border: solid 1px #666; /* Customize me */
	-moz-border-radius: 5px 5px 0 0; /* Optional - you may customize or remove */
	-webkit-border-top-left-radius: 5px; /* Optional - you may customize or remove */
	-webkit-border-top-right-radius: 5px; /* Optional - you may customize or remove */
	box-shadow: inset 0 3px 10px #866840;
	-o-box-shadow: inset 0 3px 10px #866840;
	-webkit-box-shadow: inset 0 3px 10px #866840;
	-moz-box-shadow: inset 0 3px 10px #866840;
}
.office-tour-nav a, .office-tour-nav2 a {
	text-decoration: none;
	font-size: 12px;
	padding: 5px;
	margin: 0 3px;
	color: #333;
}
.office-tour-nav a.activeSlide, .office-tour-nav a:hover, .office-tour-nav2 a.activeSlide, .office-tour-nav2 a:hover {
	color: #BF2E19;
}
/* jQuery Cycle Before and After */
#before-after-container {
	width: 488px;
	line-height: 18px;
	margin: 0 0 18px 0;
	padding: 10px 0 10px 10px;
	background-color: #BF2E19; /* Customize me */
	border: solid 1px #333; /* Customize me */
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#before-after-container ul.slideshow {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 488px;
	height: 182px;
	overflow: hidden;
}

#before-after-container ul.slideshow li{
	list-style: none;
	background-image:none;
	padding-left:0px;
	margin-left:0px;
} 
ul#before-after-cycle li img {
	width: 232px;
	float: left;
	margin-right: 10px;
	border: solid 1px #333; /* Customize me */
}
#before-after-container p {
	float: left;
	width: 50%;
	margin: 0 0 10px 0;
	color:#ffffff
}
#before-after-container div.cycle-detail {
	min-height: 55px; /* Increase this number to accomodate longer or shorter description text and to prevent "bumping" of lower content */
	clear: both;
	background-color: #fff; /* Customize me */
	padding: 10px;
	margin: 0 10px 0 0;
	border: solid 1px #333; /* Customize me */
	-moz-border-radius: 5px; /* Optional - you may customize or remove */
	-webkit-border-radius: 5px; /* Optional - you may customize or remove */
	box-shadow: inset 0 3px 10px #866840;
	-o-box-shadow: inset 0 3px 10px #866840;
	-webkit-box-shadow: inset 0 3px 10px #866840;
	-moz-box-shadow: inset 0 3px 10px #866840;
}
#before-after-container .before-after-nav {
	background: #fff; /* Customize me */
	margin: 0 10px 10px 0;
	padding: 5px 3px;
	border: solid 1px #333; /* Customize me */
	-moz-border-radius: 5px 5px 0 0; /* Optional - you may customize or remove */
	-webkit-border-top-left-radius: 5px; /* Optional - you may customize or remove */
	-webkit-border-top-right-radius: 5px; /* Optional - you may customize or remove */
	box-shadow: inset 0 3px 10px #866840;
	-o-box-shadow: inset 0 3px 10px #866840;
	-webkit-box-shadow: inset 0 3px 10px #866840;
	-moz-box-shadow: inset 0 3px 10px #866840;
}
#before-after-container .before-after-nav a {
	text-decoration: none;
	font-size: 12px;
	padding: 5px;
	margin: 0 3px;
	outline: none;
	color: #333; /* Customize me */
}
#before-after-container .before-after-nav a.activeSlide, #before-after-container .before-after-nav a:hover {
	color: #BF2E19;
} /* Customize me */
/*DAMON SYSTEM*/
#damon-bracket {
	display: block;
	margin: 0 auto 10px auto;
}
#damon-wrap {
	width: 400px;
	margin: 0 auto;
}
#damon-left {
	float: left;
	width: 175px;
	margin-right: 20px;
}
#damon-right {
	float: left;
	width: 170px;
}
#flash-damon-system-comparison {
	margin: 10px auto;
	width: 250px;
	display: block;
	border: solid 1px #333; /* Customize me! */
	-webkit-box-shadow: 0px 0px 5px #866840;
	-moz-box-shadow: 0px 0px 5px #866840;
	box-shadow: 0px 0px 5px #866840;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#video-the-damon-system {
	width: 240px;
	height: 206px;
	float: left;
	clear: left;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0;
}
#video-the-damon-system-2 {
	width: 400px;
	height: 330px;
	float: left;
	clear: left;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0;
}
/*-----------------------------------------------
	Forms
	*/
	/* Global form styles */
	div.referral-form, div.appointment-form, div.comments {
	width: 100%;
	margin-top: 18px;
	letter-spacing: normal;
}
fieldset {
	border: 0;
	padding: 9px 0;
	margin: 0 18px;
}
fieldset h2 {
	margin: 0 0 9px;
}
fieldset p {
	margin: 0 0 18px;
}
fieldset p.disclaimer {
	font-size: 90%;
	font-style: italic;
	margin: 0;
}
fieldset dl {
}
fieldset dl dt {
	font-size: 16px;
	clear: both;
	margin: 9px 0 0;
}
fieldset dd ul {
	margin: 9px 0;
}
fieldset dd ul li, fieldset dd ol li {
	list-style: none;
}
fieldset dd li {
	clear: both;
	overflow: auto;
	height: auto;
	position: relative;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	padding-top: 5;
	padding-right: 5;
	padding-bottom: 5;
	padding-left: 5;
}
fieldset dd li:hover {
	background: #ffffff;/* customize me - this is the hover color change of li */
}
fieldset dd li input:hover, fieldset dd li input:focus, fieldset dd li select:hover, fieldset dd li select:focus, fieldset dd li textarea:hover, fieldset dd li textarea:focus {
	background: #f1f1f1;/* customize me - this is the hover color change of form fields*/
	outline-color: #537197;/* customize me */
	border: 1px solid #F90;
}
fieldset li h3 {
	font-size: 12px;
	line-height: 18px;
	margin: 0;
	padding-left: 20px;
}
fieldset li div {
	float: left;
	display: inline-block;
	width: 40%;
	position: relative;
	padding-right: 5%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
fieldset li div.input-street {
	width: 85%;
}
fieldset li div.input-city {
	width: 60%;
}
fieldset li div.input-full-name {
	width: 85%;
}
fieldset li div.input-phone-full {
	width: 85%;
}
fieldset li div.input-email {
	width: 85%;
}
fieldset li div.input-zip {
	width: 20%;
}
fieldset li div.content-switch, fieldset li div.radio, fieldset li div.checkbox {
	width: 85%;
}
fieldset li div.radio input {
	border: none;
}
fieldset li div.radio label {
	padding-right: 9px;
	font-size: 90%;
}
/*fieldset li div.hidden-content, fieldset li.hidden-content {display: none;}*/
						fieldset li div.input-select-full {
	width: 85%;
}
fieldset li div.input-comments {
	width: 85%;
}
li div.input-comments textarea {
	height: 63px;
	overflow: auto;
}
fieldset li div.input-captcha {
	width: 50%;
}
fieldset li div.verification {
	width: 35%;
}
li div.verification img {
	border: 1px solid;
	margin-top: 9px;
	-moz-border-radius: 4px; /*for Moz, optional*/
	-webkit-border-radius: 4px; /*for Webkit Browsers, optional*/
}
fieldset li div label {
	line-height: 18px;
	font-weight: bold;
	margin-bottom: 9px;
	font-size: 80%;
	color: #537197;/*override to match site*/
}
fieldset li div input, fieldset li div textarea, fieldset li div select {
	display: block;
	line-height: 18px;
	width: 100%;
	border: 1px solid;
	text-indent: 4px;
	margin-top: 9px;
	-moz-border-radius: 4px; /*for Moz, optional*/
	-webkit-border-radius: 4px; /*for Webkit Browsers, optional*/
	box-shadow: inset 0 5px 5px #866840, 0 1px 1px #fff;
	-o-box-shadow: inset 0 5px 5px #866840, 0 1px 1px #fff;
	-webkit-box-shadow: inset 0 5px 10px #866840, 0 1px 1px #fff;
	-moz-box-shadow: inset 0 5px 5px #866840, 0 1px 1px #fff;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
fieldset li div select {
	height: 35px;
	padding-right: 10px;
}
fieldset li div.radio input {
	display: inline;
	width: auto;
	margin-right: 4px;
}
fieldset li div div {
	width: 100%;
}
#content .form-footer ul li {
	padding:10px;
}
button {
	border:0 none;
	margin:0;
	text-align:left;
}
.form-footer button, .form-footer button:visited {
	background: #2E2C31;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	position: relative;
	cursor: pointer;
	font-weight: bold;
	line-height: normal;
}
.form-footer button:hover {
	background-color: #BF2E1B;
	color: #fff;
}
.form-footer button:active {
	top: 1px;
}
 button::-moz-focus-inner {
padding:0;
}
/* appointment form
	* Styles only for the appointment request form
	*/


	/* comment form
	* Styles only for the comments form
	*/
	/*numbering added by jQuery*/
	fieldset ol li span.comment-number {
	font-size: 150%;
	color: #537197;/* customize me*/
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10;
}
/* referral form
	* Styles only for the referral form
	*/
	.referral-form fieldset li div.radio {
	width: 40%;
}
/* JQuery */
	input.error, select.error, textarea.error {
	border-color: #a52003;
	background: #fefda1;
}
div.error {
	background: url(../images/validate_error.gif) 0 0 no-repeat;
	color: #a52003;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	display: block;
	margin: 12px -2% 0 0;
	text-indent: -999em;
}
div.success {
	background: url(../images/validate_ok.gif) 0 0 no-repeat;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	display: block;
	margin: 12px -2% 0 0;
	text-indent: -999em;
}
.contact-form div.error, .contact-form div.success {
	margin-left: 0;
}




/* Reset */
#pro-pack {
  position: relative;
  font-size: inherit;
  line-height: inherit;
}
#pro-pack img {display: block;}
#pro-pack a, #pro-pack img, #pro-pack object {
  border:none; 
  outline:none;
}

/* Global Styles ------------------- */
#pro-pack .border {
  border: solid 1px #333; /* Customize me!! */
}
#pro-pack .right {
  float: right;
  margin: 0 0 20px 20px;
}
#pro-pack .left {
  margin: 0 20px 20px 0;
  float: left;
}
#pro-pack .img-right {
  margin: 0 0 20px 20px;
  float: right;
  clear: right;
}
#pro-pack .img-left {
  margin: 0 20px 20px 0;	
  float: left;
  clear: left;
}
#pro-pack p.flash_notice {
  margin: 18px;
  padding: 9px;
  color: #ff0000;
  border: 1px dotted #ff0000;
  background: #ffffff;
  text-align: center;
}




/* Invisalign Before and After --------------- */
#pro-pack #invisalign-before-after {
  width: 488px;
  min-height: 335px;
  line-height: 18px;
  margin: 0 0 20px 0;
  padding: 10px 0 10px 10px;
  background-color: #b92c18; /* Customize me */
  border: solid 1px #333; /* Customize me */
  border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
  -moz-border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
  -webkit-border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
  color:#fff;
}
#pro-pack #invisalign-before-after ul.slideshow {
  list-style: none; 
  margin: 0; 
  padding: 0;
  width: 488px;
  height: 270px;
  overflow: hidden;
}

#pro-pack #invisalign-before-after ul.slideshow li{
	list-style: none;
	background-image:none;
	padding-left:0px;
	margin-left:0px;
}

#pro-pack ul#before-after-cycle li img {
  width: 232px;
  height: 265px;
  float: left;
  margin-right: 10px;
  border: solid 1px #333; /* Customize me */
}
#pro-pack #invisalign-before-after p {
  float: left;
  width: 50%;
  margin: 0 0 10px 0;
}
#pro-pack #invisalign-before-after div.cycle-detail {
  _width: 478px;
  min-height: 55px;
  _height: 75px;
  line-height: 18px;
  clear: both;
  background-color: #fff; /* Customize me */
  color: #333; /* Customize me */
  padding: 10px;
  margin: 0 10px 0 0;
  border: solid 1px #333; /* Customize me */
  border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
  -moz-border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
  -webkit-border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
}
#pro-pack #invisalign-before-after div.before-after-nav {
  background: #fff; /* Customize me */
  _width: 478px;
  margin: 0 10px 10px 0;
  padding: 5px 3px;
  border: solid 1px #333; /* Customize me */
  border-radius: 5px 5px 0 0; /* Optional - you may customize or remove - Does not work in IE */
  -moz-border-radius: 5px 5px 0 0; /* Optional - you may customize or remove - Does not work in IE */
  -webkit-border-top-left-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
  -webkit-border-top-right-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
}
#pro-pack #invisalign-before-after .before-after-nav a {
  text-decoration: none; 
  font-size: 12px; 
  padding: 5px; 
  margin: 0 3px;
  outline: none;
  color: #333; /* Customize me */
}
#pro-pack #invisalign-before-after .before-after-nav a.activeSlide, #pro-pack #invisalign-before-after .before-after-nav a:hover {color: #b92c18;} /* Customize me */


/* Clear Fix --------------------- */
.clear {clear: both;}
.cf:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.cf {display: inline-block;} /*this trips hasLayout for ie7*/
.cf {display: block;} /*this returns it back to normal*/
* html .cf {height: 1px;}

